Public Repository

Last pushed: 2 years ago
Short Description
Versions of Ruby 2.0 and newer installed on top of the debian:wheezy image
Full Description

These are various versions of Ruby 2.0 and newer. They use my ruby-base image which installs all of Ruby's dependencies as well as other common packages Rubyists (and Rails) users tend to need such as Node.js, ImageMagick and the Postgres client driver.

Docker Pull Command
Owner
rbishop